.blink_me {
  animation: blinker 2s linear infinite;
  color: red;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.team {
    font-size: xx-large;
    font-family: 'Nunito', sans-serif, "Arial Black";
    text-align: center;
}

.flag{
    text-align: center;
}

.g_date{
    text-align: center;
    font-size: large;
}

.channels{
    font-size: xx-large;
    padding-top: 10px;
    text-align: center;
}

@media only screen and (max-width:40em) {
    .team {
        width: 90%;
        font-size: x-large;
    }
}

img {
    max-width: 100%;
}


.img_container {
    margin: 20px;
    text-align: center;
    max-width: 100%;
}

